Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:18:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ahmed abdelhafez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed abdelhafez Bot:  Hi Ahmed Abdelhafez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6296274428 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966569977233            07:08 PM, 14th Apr                  
  fatma                   Hi Ahmed, Good evening thank you for contacting us. My name is Fatma,i will be happy to help you.           07:08 PM, 14th Apr                   fatma                   I can see that you are contacting us to know the status of your order           07:09 PM, 14th Apr                   fatma                   It has been collected by you on 4/14/21 4:30           07:10 PM, 14th Apr                   fatma                   And you have created a return request on 4/14/21 for some items           07:10 PM, 14th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:13 PM, 14th Apr                   fatma                   Hi Ahmed, I have not received a response from you yet, please confirm if you are still connected?           07:15 PM, 14th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in tou
 ch with us in case of any unanswered query.           07:17 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2401796